Page MenuHomePhabricator

Mentorship an online ambassador
Closed, ResolvedPublic

Description

Mentorship an online ambassador to help spanish students course at Cairo University to encourage them to nominate their excellent content to be a featured and good articles in Arabic Wikipedia.

Event Timeline

Walaa created this task.Dec 23 2015, 9:02 PM
Walaa claimed this task.
Walaa raised the priority of this task from to High.
Walaa updated the task description. (Show Details)
Walaa added a project: Education-Collab.
Walaa added a subscriber: Walaa.
Restricted Application added subscribers: Base, Aklapper. · View Herald TranscriptDec 23 2015, 9:02 PM
Walaa closed this task as Resolved.Dec 23 2015, 9:02 PM
Walaa set Security to None.
Selsharbaty-WMF moved this task from Backlog to Completed on the Education-Collab board.
Walaa renamed this task from Mentorship a online ambassador to Mentorship an online ambassador.Jan 3 2016, 4:55 AM
Walaa updated the task description. (Show Details)Jan 7 2016, 3:39 AM